﻿
body {background-color:#f4f4f4;}
h1 {color: #FF3300; font-family: Tahoma; text-align: center; }  
h2 {color: #FF3300; font-family: Tahoma;}
h3 {color: #262626; font-family: Tahoma;}
h4 {color: #262626; font-family: Tahoma;}
h5 {color: #000; font-family: Tahoma, Geneva, sans-serif; font size: 10 px }
/* ul {color: #262626; font-family: "Calibri", Verdana, tahoma, serif;}*/

ul { font: 125% "Calibri", Verdana, tahoma, serif; font-size: 125%: } 

/* after many attemps i finally managed to get the font size bigger- YES! */

.container {
	width: 780px;
	max-width: 1260px;
	min-width: 780px;
	background: #CCCCCC;
	margin: 0 auto;
}

.content {
	background: #fff;
	padding: 10px;
	border: none;
	}
h1, h2, h3, h4, h5, h6 {
	margin-top: 0;
	padding-right: 25px;
	padding-left: 15px;
	line-height: 30px;
}

p {
font-size:15px;
font-family:Verdana,Arial,Helvetica,sans-serif;
line-height: 20px;}

img.right {
	float: right;
	border: none;
	padding-left: 25px; }

.logo {
	width: 25%; 
	border: none;
	background-color: transparent;
	float: center;
	height: 158px; }

#menu {
font-size:15px;
font-family:Verdana,Arial,Helvetica,sans-serif;
line-height: 20px;}

#article {
padding-left:6px;
}

a { color: #0A3E6E;
    text-decoration: none;
}

a:hover { color: #AE8239;
    text-decoration: underline;
}


.footer {
    background: none repeat scroll 0 0 #CCCCCC;
    color: #000000;
	font-size: 9px;
    height: 100px;
    margin: 0 auto;
    padding-bottom: 20px;
    text-align: center;
}